
<footer class="sj-footer ">
    <div class="container">
        <ul class="sj-footer__nav">
            <li class="sj-footer__item sj-footer__item--success"><a href="#">+Přidat nabídku</a></li>
            <li class="sj-footer__item"><a href="#">VOP</a></li>
            <li class="sj-footer__item"><a href="#">Pro média</a></li>
            <li class="sj-footer__item"><a href="#">Kontakt</a></li>
            <li class="sj-footer__item"><a href="#" class="btn sj-footer__btn">English</a></li>
        </ul>
        <div class="sj-footer__copyright">© 2012 - 2015 Startupedia s.r.o.</div>
    </div>

</footer>
